» Ubuntu » Pakketten » lucid (10.04LTS) » libs » libindicate-qt0
lucid  ]
[ Bron: libindicate-qt  ]

Pakket: libindicate-qt0 (0.2.5-0ubuntu1)

Verwijzigingen voor libindicate-qt0

Screenshot

Ubuntu bronnen:

Het bronpakket libindicate-qt downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Aurélien Gâteau

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Qt bindings for libindicate

libindicate-qt0 makes it possible to write libindicate-enabled applications using Qt.

This package contains shared libraries to be used by applications.

Andere aan libindicate-qt0 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libdbus-1-3 (>= 1.0.2)
    simple interprocess messaging system
  • dep: libdbus-glib-1-2 (>= 0.78)
    simple interprocess messaging system (GLib-based shared library)
  • dep: libdbusmenu-glib1 (>= 0.2.2)
    Menus over DBus shared library for glib
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libglib2.0-0 (>= 2.12.0)
    The GLib library of C routines
  • dep: libindicate4 (>= 0.3.3)
    GNOME panel indicator applet - shared library
  • dep: libqtcore4 (>= 4:4.6.1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3

libindicate-qt0 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 30,0 kB136,0 kB [overzicht]
i386 28,3 kB128,0 kB [overzicht]